<?
session_start();

include('../_db.connection.php');

$setup_result = mysql_query("SELECT * FROM setup WHERE setup_id = 1", $db);
$setup = mysql_fetch_object($setup_result);

	if($access_id){
		$sql = "UPDATE setup SET website_status='$status',access_id='$access_id' WHERE setup_id = '1'";
		$result = mysql_query($sql);
		header("location: index.php");
		//echo $status . "<br>";
		//echo $access_id;
		exit;	
	}

include("_mgr.setup.php");

if($pmode != ""){ 
	echo "<body>";	
}
else {
	echo "<body onload=\"document.code.access_id.focus();\">";
}

?>
<center>
<table cellpadding="0" cellspacing="0">

	<tr>
	
		<td><br><br></td>
		
	</tr>

	<tr>
		
		<td><img src="images/login.header.gif"></td>
		
	</tr>
	
	<tr>
		
		<td bgcolor="#ffffff" style="border-left: 1px solid #A0A1A3; border-right: 1px solid #A0A1A3;" align="center">

			<table>
				<? switch($pmode){
					default:
				?>
				<input type="hidden" name="install_url" value="F-U">
				<input type="hidden" name="directory" value="">
				<tr>
					
					<td colspan="2" align="left">
					
						<table cellpadding="0" cellspacing="0">
							
							<tr>
							
								<td width="100%"><font face="verdana" size="2" color="#8C8E91"><b>Please Enter Your Access Code:</b></td>
								
							</tr>
							
							<tr>
					
								<td><input type="text" name="access_id" style="font-size: 10; width: 230"></td>
					
							</tr>
							
							<tr>
						
								<td colspan="2" align="right"><input type="image" src="images/b.enter.gif"></td>
					
							</tr>
							
						</table>
						
					</td>
					
				</tr>				
				<input type="hidden" name="url" value="<? echo($HTTP_HOST); ?>">
				</form>
				<?
					break;
				}
				?>
				
			</table>
			
		</td>
		
	</tr>
	
	<tr>
		
		<td><img src="images/login.footer.gif"></td>
		
	</tr>
		
</table>
</center>

<? print($close); ?>